@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

body{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

/* .row{
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
} */

/* Header */
.main_menu {
    padding: 20px 100px 15px 100px;   
    border-bottom: 5px solid #ED1C24;
}

.dropdown-menu[data-bs-popper] {
    left: auto;
}

.dropdown-menu{
    min-width: 11rem;
}

.main_menu .nav-link {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    padding: 5px 50px !important;
}

.main_menu .nav-link:hover,
.main_menu .nav-link:active,
.main_menu .nav-link.active{
    color: #ED1C24;
}

.navbar-toggler {
    background-color: #ED1C24;
}

.navbar-toggler-icon {
    background-image : url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.acc button{
    border:none;
    background-color: transparent;
    font-size: 16px;
    padding: 8px 10px;
}

.acc .dropdown-menu{
    padding: 0;
}

.acc .dropdown-item{
    background-color: #212529;
    
    color: #fff;
    padding: 8px 10px;
    text-align: center;
}

.acc .dropdown-item:hover{
    background-color: #ED1C24;
}

/* End Header */

/* Footer */
footer{
    background-color: #ED1C24;
    color: #fff;
    margin-top: 50px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
}

footer p{
    font-size: 12px;
}

.footer_menu {
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
}

.footer_menu li a{
    color: #fff;
    text-decoration: none;
}

.footer_menu li a:hover{
    color: #000;
}

.footer_menu ul{
    margin: 0;
    padding: 10px 0;
}

.footer_menu li{
    list-style: none;
    display: inline-block;
    font-size: 14px;
    line-height: 15px;
}

.footer_menu li a:after {
    color: #fff;
    position: relative;
    content: "•";
    font-size: 20px;
    margin: 0 20px;
    align-items: center!important;
    vertical-align: middle;
}

.footer_menu li:last-child a:after{
    content: none;
    color: transparent;
}


/* Login */

.login_box .container-fluid{
    padding-left: 0;
}

.login_content {
    padding: 100px;
}

.login_content h1{
    font-weight: 600;
}

.login_content label{
    font-weight: 600;
}

.form-style input{
	border-radius: 5px;
    border:1px solid #ebebeb;	
    padding: 5px 10px;
}

.form-style input:focus{
    border-color: #ED1C24;
    background-color:#fff;
    box-shadow: 0 0 0 0.25rem rgb(237 28 36 / 25%);
}

.btn{
    padding: 5px 15px;
}

.btn-main{
    background-color: #ED1C24;
    color: #fff;
    padding: 5px 15px;
}


.btn-main:hover{
    color: #fff;
    background-color: #212529;
    border-color: #212529;
}

.btn-admin{
    background-color: #212529;
    color: #fff;
    padding: 5px 15px;
    margin-right: 10px;
}

.btn-admin:hover,
.btn-black:hover{
    opacity: 0.9;
    color: #fff;
}

.btn-black {
    background-color: #212529;
    color: #fff;
    padding: 5px 15px;
}

.modal-header , 
.modal-footer{
    border: none;
}

.modal-body {
    padding: 25px 50px;
}

.carousel-item img{
    height: 100vh;
  }

/* End Login */

/* content */

.main_content {
    padding: 70px 0;
    margin-bottom: 100px;
}

.heading{
    font-weight: 600;
    color: #ED1C24;
}

.table_news{
    border: 1px solid #dee2e6;
    border-radius: 10px;
    margin-bottom: 30px;
    padding: 0;
}

.table_news table {
    margin-bottom: 0;
}

.table_news table tr{
    border-bottom: 1px solid #dee2e6;
}

.table_news table tr:last-child{
    border: none;
}

.table>:not(caption)>*>*{
    border-bottom-width: 0px;
}

.table_news table td{
    padding: 15px 25px;
}

.table_news table td a{
    color: #000;
    text-decoration: none;
}

.table-hover>tbody>tr:hover{
    background-color: #ED1C24;
    color: #fff;
}

.table-hover>tbody>tr:hover a{
    color: #fff;
}

.text-under_table p{
    color: #A8A8A8;
    margin-left: 30px;
}

.page-link,
.page-item.disabled .page-link {
    background-color: #A7A4A4;
    color: #fff;
    border-radius: 5px;
}

.page-item.active a,
.page-item a:hover,
.page-item.active .page-link{
    background: #ED1C24;
    border-color: #ED1C24;
    color: #fff;
}

.pagenav li{
    margin: 0 1px;
}

.clickable-row {
    cursor: pointer;
}

.news_date {
    color: #212529;
    font-size: 14px;
    font-weight: normal;
}

.text-content_news img,
.text-content_news p {
    margin-bottom: 25px;
}

.sub-heading a{
    color: #000;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
}

.sub-heading a:hover{
    color: #ED1C24;
}

.sub-heading h5 span{
    color: #ED1C24;
}

.table_report {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 30px;
    border: 1px solid #dee2e6;
    padding: 0;
}

.table_report table{
    margin: 0;
}

.table_report table td,
.table_report table th{
    padding: 15px;
    border: 1px solid #dee2e6;
    vertical-align: middle;
}

.table_report table td a{
    color: #000;
    margin: 0 5px;
    font-size: 20px;
}

.table_report table th {
    border-top: none;
}

.table>:not(:last-child)>:last-child>*{
    border-bottom-color: #dee2e6;
}

a.btn-g{
    background-color: #0CCC32;
    color: #fff;
    padding: 8px 30px;
    border-radius: 5px;
    text-decoration: none;
}

a:hover.btn-g{
    background-color: #212529;
    color: #fff;
}

.search_box-inner label{
    font-weight: 600;
}

.search_box-inner {
    padding: 40px 50px 30px 50px;
    border-radius: 20px;
    margin-bottom: 50px;
}

.accordion-header {
    margin-bottom: 15px;
}

.accordion-header button{
    color: #ED1C24;
    font-weight: 600;
}

.accordion-button::after {
    margin-left: 10px;
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23F00'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}

.accordion-button:not(.collapsed){
    background-color: #fff;
    color: #ED1C24;
    box-shadow: none;
    text-decoration: underline;
}

.accordion-button:not(.collapsed)::after{
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23F00'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}

.accordion-button:focus {
    border: none;
    box-shadow: none;
}

.form-select,
.form-control {
    font-size: 12px;
}

.btn-search_box a{
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 7px 25px;
    margin: 0 10px;
    border-radius: 5px;
    text-decoration: none;
}

.bd-main {
    grid-template-areas:
        "intro list"
        "content toc";
    grid-template-columns: 1fr 4fr ;
    grid-template-rows: auto 1fr;
    display: grid;
    gap: inherit;
    grid-area: main;
}

.bd-toc {
    grid-area: list;
}

.bd-list {
    position: fixed;
    top: 18%;
    left: 0;
    z-index: 2;
    height: calc(100vh - 7rem);
    overflow-y: auto;
    width: 13%;
}

.bd-content {
    min-width: 1px;
}

.bd-list nav ul{
    margin: 0;
    padding: 0;
}

.bd-list nav li{
    list-style: none;
    border-bottom: 1px solid #ebebeb;
    padding: 10px 25px;
    background-color: #ED1C24;
}

.bd-list nav li:first-child{
    border-radius: 10px 10px 0 0 ;
}

.bd-list nav li:last-child{
    border-radius: 0 0 10px 10px;
}


.bd-list nav li a{
    color: #fff;
    text-decoration: none;
    padding: 15px 0;
    font-size: 12px;
}

.bd-list nav li:hover{
    background-color: #212529;
}

.text-smail {
    color: #ED1C24;
    font-size: 12px;
}

.bd-content label{
    font-weight: 600;
    font-size: 12px;
}

label span,
.unit_inner_2 .hstack p span,
.head-g span{
    color: #ED1C24;
}

.btn-box_create a{
    color: #fff;
    text-decoration: none;
    padding: 5px 25px;
    margin: 0 5px;
    border-radius: 5px;
}

a{
    text-decoration: none !important;
}

.btn-add{
    background-color: #0CCC32;
}

.btn-delete{
    background-color: #ED1C24;
}

.btn-add_andidate span,
.improvement_clone span{
    color: #fff;
    text-decoration: none;
    padding: 5px 0;
    border-radius: 5px;
    background-color: #0CCC32;
    display: block;
    width: 100%;
}

.btn-delete_andidate span,
.improvement_remove span{
    color: #fff;
    text-decoration: none;
    padding: 5px 0;
    border-radius: 5px;
    background-color: #ED1C24;
    display: block;
    width: 100%;
}

.btn-add_andidate,
.btn-delete_andidate,
.improvement_remove,
.improvement_clone {
    padding: 0 5px;
}

.btn-add_andidate:hover span,
.btn-delete_andidate:hover span,
.improvement_remove:hover span,
.improvement_clone:hover span{
    color: #fff;
}

.unit_inner p{
    background-color: #A7A4A4;
    color: #000;
    margin-bottom: 10px;
    font-size: 12px;
    display: grid;
    align-items: center;
    text-align: center;
    grid-auto-columns: auto;
    font-weight: 600;
    padding: 10px 5px;
}

.unit_inner p span,
.productevaluation p span{
    color: #ED1C24;
    display: contents;
}
/* 
.unit_inner .row,
.unit_inner_2 .row{
    --bs-gutter-y: 0.5rem;
    --bs-gutter-x: 0.5rem;
} */

.head-g{
    background-color: #A7A4A4;
    color: #000;
    margin-bottom: 10px;
    font-size: 12px;
    padding: 10px 0;
    font-weight: 600;
}

.unit_inner_2 .form-control{
    width: 85%;
    display: inline-block;
}

.unit_inner_2 span{
    display: inline-block;
    margin-left: 3px;
}

.unit_inner_2 .hstack p{
    font-size: 12px;
    font-weight: 600;
}

.blank {
    margin-bottom: 14px;
}

.unit_box {
    border:  1px solid #A8A8A8;
    padding: 20px 20px 20px 5px;
}

[type="file"] {
/* Style the color of the message that says 'No file chosen' */
    color: #A7A4A4;
}
[type="file"]::-webkit-file-upload-button {
    background: #4472C4;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    padding: 5px 25px;
    text-transform: uppercase;
    transition: all 1s ease;
    border: none;
    margin-left: 15px;
}
    
[type="file"]::-webkit-file-upload-button:hover {
    background: #ED1C24;
    color: #fff;
}

.bd-content .form-check-input:checked,
.bd-content .form-check .form-check-input{
    margin: 0px 10px 0 0;
}

.bd-content .form-check #expected_period_max_year0.form-check-input,
.bd-content .form-check #expected_period_lifetime0.form-check-input{
    margin: 4px 10px 0 0;
}
/* 
#expected_period_max_year0.form-check-input:checked[type=checkbox]{
    margin-top: 8px;
} */

.form-check {
    padding: 0;
}

.input-hilly input ,
.input-hilly label{
    margin: 0 10px !important;
}

.check_road .form-check-input{
    width: 20px;
    height: 20px;
}

.box_road_image {
    border: 1px solid #A7A4A4;
}

.name_road {
    border-bottom: 1px solid #A7A4A4;
}

.word_space {
    word-spacing: 5px;
}

.productevaluation .form-check-label{
    margin-right: 5px;
}

.productevaluation .form-check .form-check-input,
.modification .form-check .form-check-input,
.aftersales .form-check .form-check-input{
    margin: 3px 10px 0 0;
}

.productevaluation .form-check,
.modification .form-check,
.aftersales .form-check{
    min-height: 0;
    margin-bottom: 0;
}

.product_score {
    border-bottom: 1px solid #A7A4A4;
}

.product_score p{
    font-size: 12px;
}

.table-fule tr th,
.table-fule tr td{
    vertical-align: middle;
    font-size: 12px;
}

.box_modification p{
    font-size: 12px;
}

.red,
.unit_inner_2 p span{
    color: #ED1C24;
}

.unit_inner_2 p{
    font-size: 12px;
    font-weight: 600;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
}
::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
}
:-ms-input-placeholder { /* IE 10+ */
    font-size: 12px;
}
:-moz-placeholder { /* Firefox 18- */
    font-size: 12px;
}

.up-btn {
  width: 50px;
  height: 50px;
  right: 2%;
  bottom: 12%;
  opacity: 1;
  background: #ED1C24;
  cursor: pointer;
  position: fixed;
  z-index: 2;
  transition: all .4s ease-in-out;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: scale(1);
  border: 2px solid #fff;
}

.up-btn.up-btn__hide {
  opacity: 0;
  transform: scale(0);
  transition: all .4s ease-in-out;
}

.up-btn:hover {
  opacity: 1;
}

.up-btn.up-btn_circle {
  border-radius: 50%;
}

.up-btn__img {
  max-width: 100%;
}

.box_save {
    position: relative;
}

.btn-bar_save {
    position: fixed;
    padding: 20px 0;
    background-color: #dee2e6;
    border-radius: 10px;
    width: 12%;
    bottom: 12%;
    left: 15px;
    z-index: 2;
}

.btn-bar_save a{
    padding: 7px 25px;
    font-size: 14px;
}

.offcanvas-start{
    top: 60px;
}

.btn-list_icon{
    right: auto;
    left: 30px;
    top: 65px;
    border-radius: 5px;
    background-color: transparent;
    box-shadow: none !important;
    background-color: #ED1C24;
    color: #fff;
    padding: 3px 15px;
    font-size: 20px;
    position: fixed;
    z-index: 3;
    text-align: center;
}

.btn-list_icon:active,
.btn-list_icon:focus,
.btn-list_icon:hover{
    color: #fff;
}

.name_road p,
.factors p,
.modification ,
.aftersales {
    font-size: 12px;
}

.modal-backdrop {
    display: none !important;
}
  
.modal {
    background: rgba(0,0,0,0.5) !important;
    width: 100%;
    height: 100%;
}

.offcanvas-header  {
    background-color: #212529;
}

.offcanvas-header .btn-close{
    color: #fff;
}

.offcanvas-body {
    background-color: #ED1C24;
    padding: 10px 0;
}

.offcanvas-body ul{
    padding: 0;
    margin: 0;
}

.offcanvas-body ul a li{
    list-style: none;
    padding: 15px 0;
    
}

.offcanvas-body ul a {
    color: #fff;
    text-decoration: none;
    padding-left: 25px;
    display: block;
    border-bottom: 1px solid #dee2e6;
}

.offcanvas-body ul a:last-child{
    border-bottom: none;
}

.add_form_company {
    background-color: #fff;
    padding: 15px 50px;
    border-radius: 10px;
}

.table_summary td,
.table_summary th{
    vertical-align: middle;
}

.table_summary td.ver {
    width: 50px;
    position: relative; 
}

.table_summary td.ver span{
    bottom: 0;
    display: inline-block;
    font-weight: 400;
    margin: 0 0 24px 12px;
    padding: 0;
    text-align: left;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: left;
    transform-origin: left;
    white-space: nowrap;
    width: 20px;
}

.table_summary td.ver-b{
    vertical-align: bottom !important;
}

.form-select{
    color: #35383a !important;
    opacity: 1;
}
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #35383a !important;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #35383a !important;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #35383a !important;
}

h5.heading-content{
scroll-margin-top: 10rem; /* whatever is a nice number that gets you past the header */
}
/* 
.form-check-inline{
    display: table-cell;
} */

/* .form-check {
    padding: 0 10px;
} */

.sc-20 {
    margin-right: 20px;
    text-align: left;
}

.product_score .col-md-3{
    text-align: left;
}

.review_bottom {
    margin-top: 15px;
}

.bootstrap-select > .dropdown-toggle {
display: block;
width: 100%;
-moz-padding-start: calc(0.75rem - 3px);
font-size: 12px;
font-weight: 400;
line-height: 1.5;
color: #212529;
background-color: #fff;
background-repeat: no-repeat;
background-position: right .75rem center;
background-size: 16px 12px;
border: 1px solid #ced4da;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
color: #35383a !important;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");

}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100% !important;
}

.dropdown-toggle::after{
    border: none;
}

.dropdown-menu {
    font-size: 12px !important;
}

.bs-searchbox .form-control{
    height: 25px;
    margin-bottom: 5px !important;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:active,
.profile_inner .bootstrap-select > select.mobile-device:focus + .dropdown-toggle,.profile_inner .bootstrap-select .dropdown-toggle:focus {
    box-shadow: none;
    outline:none !important;
}

.c-blue{
    color: #00f;
}

.table_summary {
    height: 620px;
    width: 100%;
}

.br{
    display: block !important;
    margin: 0px !important;
}

.table_summary th{
    background-color: rgb(222 226 230) !important;
}


.table_summary table thead {
    position: sticky;
    top: 0;
  }